在云效中云效流水线java构建选择jdk版本为17,但是构建日志还是使用的8进行编译,失败如何解决?

在云效中云效流水线java构建选择jdk版本为17,但是构建日志还是使用的8进行编译,编译失败,如何解决?请参考图片:

云效流水线Java构建的jdk版本是否可以支持jdk21呢?

云效流水线Java构建的jdk版本是否可以支持jdk21呢?

JDK的选型、安装与配置

1 课时 |
13309 人已学 |
免费
开发者课程背景图

云效流水线,java 安全扫描,支持的 JDK 版本不够?

云效流水线,java 安全扫描,支持的 JDK 版本不够?

云效流水线能配置基础环境吗,一个步骤同时有node.js和jdk?

云效流水线能配置基础环境吗,一个步骤同时有node.js和jdk?

云效-流水线- Jacoco 覆盖率 何时才能支持 JDK 17 版本?

云效-流水线- Jacoco 覆盖率 何时才能支持 JDK 17 版本?该需求已提了近1个月了,也没有任何反馈。

云效中流水线流程配置中可不可以增加OPEN JDK 11呢?

云效中流水线流程配置中,JAVA安全扫描,配置JDK版本时,只能支持 JDK1.6 JDK1.7 JDK 1.8这三个版本,可不可以增加OPEN JDK 11呢?

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。

jdk流水线相关内容